<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><%= title %></title>
    
    <%- include ('partials/head.html')%>
</head>
<body>

    <%- include ('partials/navigation.html')%>

    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12-center">
                <img src="/img/ciudad.png" alt="imagen">
            </div>
        
        </div>
        
        </div>

        <!--Section one-->
        <div class="container-fluid" id="about">
            <div class="row bg text-dark p-5 text-center">
                <div class="col-sm-6">
                    <img src="/img/45785258.jpg" alt="Quiba">
                </div>
                <div class="col-sm-6">
                    <h3>Iglesia San Martin de Porres - Vereda de Quiba</h3>
                    <p> Con un área total de 1.050,79 hectáreas y un 10,94% de participación sobre el suelo rural de la Localidad, la Vereda limita al norte con la zona urbana de la Localidad, al occidente con el municipio de Soacha, al sur con la Vereda de Quiba Alto y al oriente con las Veredas de Mochuelo Bajo y Quiba Alto.

                        En la zona rural se encuentra la vereda de Quiba, es un santuario de la flora y fauna propia de los suelos semiáridos de la localidad. En Quiba Baja, se mantiene la iglesia San Martín de Quiba, lugar conocido como «La Calera del sur, construida por el poeta Rojas para el matrimonio de su hija y una casa de estilo colonial. Su fachada de estuco rústico e imitación colonial, es la verdadera antesala de un cúmulo de historias que reposan en su interior. 
                    </p>
                </div>
                </div>
                <div class="row bg text-dark p-5 text-center">
                    <div class="col-sm-6">
                        <img src="/img/img_2121_0.jpg" alt="TransmiCable">
                    </div>
                    <div class="col-sm-6">
                        <h3>TransmiCable</h3>
                        <p> Es la primera troncal eléctrica de todo el sistema TransMilenio que no solo ha transformado la movilidad de los ciudadanos, sino que ha traído desarrollo cultural y nuevas propuestas artísticas elaboradas por los propios ciudadanos que habitan en los alrededores del sistema para atraer el turismo a su localidad. 

                            El TransMicable cuenta con 3.5 kilómetros de distancia, 4 estaciones y 163 cabinas que alcanzan en cada viaje una velocidad de 5.5 metros por segundo.
                            
                            Otros de los lugares y movimientos artísticos de Bogotá que se destacan por ser atractivos turísticos en la feria FITUR son el Cerro de Monserrate y ‘Distrito Grafiti’, en Puente Aranda, una iniciativa de arte urbano responsable que a través de la participación de artistas locales e internacionales que pintaron y plasmaron su arte en las fachadas de los establecimientos de la localidad ha atraído la atención de turistas y residentes de la capital.
                        </p>
                    </div>
                    </div>
                    <div class="row bg text-dark p-5 text-center">
                        <div class="col-sm-6">
                            <img src="/img/puentedelindio.jpg" alt="Puente del Indio">
                        </div>
                        <div class="col-sm-6">
                            <h3>Puente del Indio</h3>
                            <p>Ubicado en Arborizadora Alta, era muy hermoso, 20 centímetros de ancho por 72 metros, ahora quedo de 60 porque le recortaron. Tenía barandas en leyenda indígena, los maderos que había eran unas barandas que protegían el agua, por ahí no pasaba ninguna persona, ni caballos ni nada, esa agua bajaba del río de Soacha para alimentar abajo al Perdomo y a la casa que llaman del Libertador que es de la misma familia Prieto y González sino que ellos le vendieron esa parte a los Cobos y luego ellos le vendieron a la Candelaria que ya ellos le dieron el nombre de hacienda la Candelaria pero todo eso era Minuto de la María. Esa agua bajaba para allí, para la Casona y para parte de los Cobos. La gente cuando invadieron en el año1978 al 80, los que llegaron a vivir allí, como no tenían como cocinar quitaron la baranda, los palos y los quemaron, eso era un patrimonio, ya no quedó sino solamente la estructura en piedra, quedó ahí sosteniendo el canal, que aún llueve y eso no se gotea.

                            </p>
                        </div>
                        </div>
                        <div class="row bg text-dark p-5 text-center">
                            <div class="col-sm-6">
                                <img src="/img/parque.jpeg" alt="Parque Altos de la Estancia">
                            </div>
                            <div class="col-sm-6">
                                <h3>Parque Altos de la Estancia</h3>
                                <p> 
                                    El parque Altos de la Estancia cuenta con dos canchas sintéticas de fútbol 5, cancha múltiple, módulo de barras, senderos, señalización y mobiliario. Este parque fue ingurado en la alcaldia de Peñalosa, es decir que es casi que reciente, cuenta con dos canchas sintéticas de fútbol 5, cada una con 35.000 usos al año aproximadamente, cancha múltiple, módulo de barras, senderos, señalización y mobiliario. El parque tuvo una inversión de $10.600 millones de pesos y beneficiará a 214 mil personas.

                                </p>
                            </div>
                            </div>
                            <div class="row bg text-dark p-5 text-center">
                                <div class="col-sm-6">
                                    <img src="/img/laguna.jpg" alt="Laguna Encantada">
                                </div>
                                <div class="col-sm-6">
                                    <h3>Laguna Encantada</h3>
                                    <p>  Es la Laguna Encantada, un humedal de alta montaña ubicado en el bosque seco de Arborizadora Alta en la localidad de Ciudad Bolívar.

                                        A la pequeña laguna se accede subiendo por el cauce de la quebrada la Trompeta, cuenca Tunjuelo, que finaliza en una explanada en la que es posible contemplar la ciudad, pero también las amenazas que enfrenta la ruralidad.
                                        
                                        El ecosistema al parecer se debe al desbordamiento de un nacimiento de agua en un pequeño altiplano. El entorno es pobre en vegetación y se perciben las amenazas de la cantería y la urbanización ilegal. Aun así, las aguas son limpias y es un referente del sector, algunos incluso juegan y se bañan allí.

                                    </p>
                                </div>
                                </div>
                                <div class="row bg text-dark p-5 text-center">
                                    <div class="col-sm-6">
                                        <img src="/img/potocine.jpg" alt="PotoCine">
                                    </div>
                                    <div class="col-sm-6">
                                        <h3>PotoCine</h3>
                                        <p> Potocine es un proyecto de autoconstrucción y autogestión cultural de la primera sala de cine no comercial y de gestión colectiva de Ciudad Bolívar,  Bogotá, Colombia.
                                            El proyecto nace de una propuesta liderada por Ojo al Sancocho, un colectivo audiovisual que ha desarrollado durante diez años una escuela y festival de cine comunitario en el barrio Potosí. A esta labor se han sumado el proyecto escuela-comunidad 'Instituto Cerros del Sur', que ha cedido en comodato el terreno para la obra, y el colectivo Arquitectura Expandida, que aporta la metodología, diseños y estrategia para la construcción de este espacio.

                                        </p>
                                    </div>
                                    </div>
                                    
            </div>
        

</body>

</html>